/* - - - - - - - - - - - - - - - - - - - - -/

/											/

/			CSS by theprojekt.nl			/

/			    Copyright ©					/

/		  info@theprojekt.nl - 2007			/

/											/

/- - - - - - - - - - - - - - - - - - - - - */



/* MAIN */



body {

	background		: #191718;

	font-family		: Tahoma, sans-serif;

	font-size		: 13px;

	color			: #fff;

	text-decoration	: none;

	margin			: 0px;

	padding			: 0px;

	text-align		: center;

	height			: 100%;

	scrollbar-face-color: #272727; 

	scrollbar-highlight-color: #ee2755; 

	scrollbar-shadow-color: #ee2755; 

	scrollbar-3dlight-color: #272727; 

	scrollbar-arrow-color: #ee2755; 

	scrollbar-track-color: #272727; 

	scrollbar-darkshadow-color: #272727;

}



#container {

	position		: absolute; 

	top				: 0px;

	right			: 0px;

	height			: auto; 

	min-height		: 100%; 

	width			: 100%;

	background		: #191718 url(images/bg.gif) repeat-x center top;

	text-align		: left; 

}



html #container {

	height			: 100%; 

}

.clear {

	clear			:both;

}

/* LINKS, TEXT & INPUTSTYLES */



a:link,a:visited,a:active {

	font-family: 		Tahoma, sans-serif;

	font-size		: 13px;

	color			: #ee2755;

	text-decoration	: none;



}

a:hover {

	font-family		: Tahoma, sans-serif;

	font-size		: 13px;

	color			: #fff;

	text-decoration	: none;

}



input,select,textarea { 

	font-family		: Tahoma, sans-serif;

	font-size		: 11px;		 

	color			: #7b7b7b;

	border			: 1px solid #7b7b7b; 

	margin-bottom	: 3px;

	background		: #ffffff url(images/bg-input.jpg) repeat-x;

}



img {

	border			: 0px;

	margin			: 0px;

	padding			: 0px;

}



h1 {

	font-family		: Tahoma, sans-serif;

	font-size		: 15px;

	color			: #ee2755;

	text-decoration	: none;

	margin-top		: 3px;

	margin-bottom	: 8px;

}



h2 {

	font-family		: Tahoma, sans-serif;

	font-size		: 13px;

	color			: #ee2755;

	text-decoration	: none;

	margin-top		: 10px;

	margin-bottom:	2px;

}



h3 {

	font-family		: Tahoma, sans-serif;

	font-size		: 11px;

	color			: #ee2755;

	text-decoration	: none;

	margin-top		: 7px;

	margin-bottom	: 2px;

}



p {

	margin-top		: 3px;

	margin-bottom	: 6px;

}



.largeinput {

	font-family		: Tahoma;

	font-size		: 12px;

	color			: #000;

	font-weight		: normal;

	border			: 1px solid #ee2755;

	width			: 320px;

	margin-bottom	: 3px;

}

.inloginput {

	font-family		: Tahoma;

	font-size		: 12px;

	color			: #000000;

	font-weight		: normal;

	border			: 1px solid #ee2755;

	width			: 120px;

	margin-bottom	: 3px;

}

.verysmall {

	font-family		: Tahoma;

	font-size		: 12px;

	color			: #000;

	font-weight		: normal;

	border			: 1px solid #ee2755;

	width			: 50px;

	margin-bottom	: 3px;

}

.avginput {

	font-family		: Tahoma;

	font-size		: 12px;

	color			: #000;

	font-weight		: normal;

	border			: 1px solid #ee2755;

	width			: 260px;

	margin-bottom	: 3px;

}

.smallinput {

	font-family		: Tahoma;

	font-size		: 12px;

	color			: #000;

	font-weight		: normal;

	border			: 1px solid #ee2755;

	width			: 320px;

	margin-bottom	: 3px;

}

.button {

	font-family		: Tahoma;

	font-size		: 11px;

	color			: #000000;

	font-weight		: normal;

	border			: 1px solid #ee2755;

	background-color: #fff;

	margin-top		: 3px;

}

.checkbox {

	border			: 0px;

	background		: ;

}

.radio {	

	border			: 0px;

	background		: ;

}

.select {

	font-family		: Tahoma;

	font-size		: 12px;

	color			: #000;

	font-weight		: normal;

	border			: 1px solid #ee2755;

	width			: 320px;

	margin-bottom	: 3px;

}

.smallselect {

	font-family		: Tahoma;

	font-size		: 12px;

	color			: #000;

	font-weight		: normal;

	border			: 1px solid #ee2755;

	margin-bottom	: 3px;

}



/* DIVS */



div#wrapper {

	width: 				900px;

	height: 			570px;	

	padding: 			0px;

	margin: 			0px auto;

	text-align: 		left;

}



/* HEADER */



div#header_container {

	width:				900px;

	height:				94px;

}



div#logo {

	width:				313px;

	height:				94px;

	background:			url(images/logo.gif);

	float:				left;

}



a.logo { 

	width: 				313px;

	height: 			94px;

	display: 			block;

}



a.logo span {

	display			: none;

}



div#header {

	width:				587px;

	height:				28px;

	margin-top:			66px;

	background:			url(images/navigatie.gif) no-repeat;

	float:				left;

	z-index: 			+10;

}



/* CONTENT */



div#content_container {

	width:				900px;

	height:				476px;

}



div#animatie {

	width:				313px;

	height:				476px;

	float:				left;

}



div#center {

	width:				587px;

	height:				476px;

	float:				left;

}



div#linkpath {

	width:				570px;

	height:				23px;

	padding:			8px 0px 0px 17px;

	background:			url(images/linkpath.gif);

	clear:				both;

}



div#content_bg {

	width:				587px;	

	height:				433px;

	background:			url(images/content_bg.gif);

}



div#content_overflow {
	width: 				553px;
	padding: 			10px 0px 10px 20px;
	height:433px; 
	overflow:auto; 
}



div#content {

	width:				95%;

}



div#content ul {

	margin-left: 		20px;

	margin-bottom:		5px;

	text-align: 		left;

	float: 				none;

}



div#content a {

	font-size: 			11px;

}



div#content li {

	list-style-image:	url(images/arrow.gif);

	margin-left:		5px;

	float: 				none;

	text-align: 		left;

}



div#quickmenu {

	width:				390px;

	height:				59px;

	font-size:			11px;

	padding:			11px 0px 20px 130px;

	background:			url(images/quickmenu.gif);

	margin-top:			20px;

	margin-bottom:		15px;

}



div#quickmenu a {

	font-size:			11px;

	color:				#FFFFFF;

}

div#quickmenu a:hover {

	color:				#ee2755;

}



div.promotie {

	width:				380px;

	height:				46px;

	font-size:			11px;

	padding:			11px 0px 20px 140px;

	background:			url(images/promotie.gif);

	margin-top:			10px;

	margin-bottom:		5px;

}



div.promotie a {

	font-size:			11px;

	color:				#FFFFFF;

}



div.promotie a:hover {

	color:				#ee2755;

}



div.direct_sales {

	width:				380px;

	height:				46px;

	font-size:			11px;

	padding:			11px 0px 20px 140px;

	background:			url(images/direct_sales.gif);

	margin-top:			5px;

	margin-bottom:		5px;

}



div.direct_sales a {

	font-size:			11px;

	color:				#FFFFFF;

}



div.direct_sales a:hover {

	color:				#ee2755;

}



div.enqueteren {

	width:				380px;

	height:				46px;

	font-size:			11px;

	padding:			11px 0px 20px 140px;

	background:			url(images/enqueteren.gif);

	margin-top:			5px;

	margin-bottom:		10px;

}



div.enqueteren a {

	font-size:			11px;

	color:				#FFFFFF;

}



div.enqueteren a:hover {

	color:				#ee2755;

}



div#footer {

	height:				12px;

	width:				587px;

	background:			url(images/footer.gif);

}

.footer {

	height				:30px;

	margin				:10px 0;

}

.footer a {

	font-size:			10px;

	color:				#fff;

}



/* DIVS PER PAGE */



.portfolio_div {

	width			: 500px;

	height			: 100px;

	margin-bottom	: 10px;

}



.portfolio_logo	{

	width			: 120px;

	height			: 120px;

	margin			: 0 3px 3px 0;

	float			: left;

	border			: 2px solid #ee2755;

}



.portfolio_text {

	width			: 378px;

	height			: 88px;

	padding			: 5px;

	float			: left;

	border			: 1px solid #ee2755;

}

div#keywords {

	text-align		:justify;

}



/* DROPDOWN MENU */



ul#nav, ul#nav ul{

	list-style: none;

	margin: 0px;

	padding: 0px;

}



#nav a {

	display: block;

	color: white;

	text-decoration: none;

}



#nav li { /* all list items */

	float: left;

	padding: 0px;

	font-size: 11px;

	font-weight:normal;

}





#nav li ul { /* second-level lists */

	position: absolute;

	background-color: #191718;

	margin-left:20px;

	width: 11em;

	w\idth: 14.4em;

	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */

}



#nav li li {

	padding: 3px;

	width: 151px;

	height: 15px;

	margin-bottom:1px;

	border			: 1px solid #ee2755;

}



#nav li li a {

	width: 13.8em;

}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */

	left: auto;

}



#nav a, #nav a:active {

	color: white; 

	text-decoration: none;

}



/* DROPDOWN BUTTONS */



a.nav_direct_impulse {

	width			: 155px;

	height			: 27px;

	display			: block;

}



a.nav_direct_impulse span {

	display			: none;

}



a.nav_diensten {

	width			: 106px;

	height			: 27px;

	display			: block;

}



a.nav_diensten span {

	display			: none;

}



a.nav_portfolio {

	width			: 120px;

	height			: 27px;

	display			: block;

}



a.nav_portfolio span {

	display			: none;

}



a.nav_jobs {

	width			: 78px;

	height			: 27px;

	display			: block;

}



a.nav_jobs span {

	display			: none;

}



a.nav_contact {

	width			: 128px;

	height			: 27px;

	display			: block;

}



a.nav_contact span {

	display			: none;

}